Information on source package ktorrent

Available versions

ReleaseVersion
stretch4.3.1-5
buster5.1.1-1
bullseye5.2.0-2
bookworm21.08.0-1
sid21.08.0-1

Resolved issues

BugDescription
CVE-2008-5906Eval injection vulnerability in the web interface plugin in KTorrent b ...
CVE-2008-5905The web interface plugin in KTorrent before 3.1.4 allows remote attack ...
CVE-2007-1799Directory traversal vulnerability in torrent.cpp in KTorrent before 2. ...
CVE-2007-1385chunkcounter.cpp in KTorrent before 2.1.2 allows remote attackers to c ...
CVE-2007-1384Directory traversal vulnerability in torrent.cpp in KTorrent before 2. ...

Security announcements

DSA / DLADescription
DSA-1373-2ktorrent - directory traversal
DSA-1373-1ktorrent - directory traversal vulnerabilities

Search for package or bug name: Reporting problems